Subject: Re: bug#57846: [PATCH] Update Unicode Support to Unicode Version 15.0.0.

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Fri, 16 Sep 2022 17:37:19 +0530

>
> I looked at it quickly, but havenʼt tested it. The only thing I saw
> that Iʼm not sure about is that kaktovik-numeral is not in
> `otf-script-alist´, but that may be entirely normal. (and Unicode
> added a few spurious newlines in some of the files, but that doesnʼt
> really matter)

It is not mentioned in the microsoft script tags website:
https://docs.microsoft.com/en-us/typography/opentype/otspec191alpha/scripttags_delta

Thanks

On Fri, Sep 16, 2022 at 1:07 PM Robert Pluim <[email-masked]> wrote:

> >>>>> On Fri, 16 Sep 2022 07:16:04 +0530, समीर सिंह Sameer Singh <
> [email-masked]> said:
>
>     समीर> If something is wrong with this patch please tell me.
>     समीर> Thanks.
>
> I looked at it quickly, but havenʼt tested it. The only thing I saw
> that Iʼm not sure about is that kaktovik-numeral is not in
> `otf-script-alist´, but that may be entirely normal. (and Unicode
> added a few spurious newlines in some of the files, but that doesnʼt
> really matter)
>
> Thanks for doing this
>
> Robert
>
> --
>